/* 
	Browser Fixes
*/

/* Fix position of page div - Margin not working */
.ie7 #page {
	top: 130px;} 
	
.ie7 #page {
	border-top: 1px solid #fff;}
	
.ie7 .blogSummary {
	clear: left; }

/* sidelinks */
.ie8 .homepage-content-container {
	position: relative;
	top: 0;
}

.ie8 #left-side-link strong {
	width: 200px;
	top: 420px;
}

.ie8 #left-side-link span {
	width: 400px;
	top: 30px;
}

.ie8 #right-side-link strong {
	bottom: 65px;
}

.ie8 .home #page-footer {
	margin-top: 0;
}
	
.ie9 #left-side-link strong,
.ie9 #left-side-link span,
.ie9 #right-side-link strong {
	filter: prodig:DXImageTransform.Microsoft.BasicImage(rotation=4);
	background: none;
}